<?xml version="1.0" encoding="ISO-8859-1"?>
<SunopsisExport>
<Admin RepositoryVersion="04.03.04.02" />
<Object class="com.sunopsis.dwg.dbobj.SnpPackage">
		<Field name="ExtVersion" type="java.lang.String"><![CDATA[1.0.0.0]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 13:46:49.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[40]]></Field>
	<Field name="IFolder" type="com.sunopsis.sql.DbInt"><![CDATA[4001]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IScBasePackage" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScOrigPackage" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPackage" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IState" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtPack" type="com.sunopsis.sql.DbInt"><![CDATA[4314001]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:27.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="OrdFolder" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="PackName" type="java.lang.String"><![CDATA[EXP_FFI_TEMPLATE_MASTER]]></Field>
	<Field name="VLastDate" type="java.sql.Timestamp">null</Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[4314001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[114]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[0]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[This template is used for executing the flat file in pattern.]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpOrigTxt">
		<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[114]]></Field>
	<Field name="OrigineName" type="java.lang.String"><![CDATA[Package description]]></Field>
	<Field name="SnpsCol" type="java.lang.String"><![CDATA[I_TXT_PACK]]></Field>
	<Field name="SnpsTable" type="java.lang.String"><![CDATA[SNP_PACKAGE]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 13:46:50.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[11]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[1283001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[15001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:28.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[1284001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[26]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[34]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[INTERFACE_ID]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[VD]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[15001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_INTERFACE_ID]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_INTERFACE_ID]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 13:46:50.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[11]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[1284001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[4315001]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[15001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:28.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[1297001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[29]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[119]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[Set Interface ID]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[VS]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[4315001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[122]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[0]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[I_FFI_TERMS_PAP_RMS]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpOrigTxt">
		<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[122]]></Field>
	<Field name="OrigineName" type="java.lang.String"><![CDATA[Text of a step variable]]></Field>
	<Field name="SnpsCol" type="java.lang.String"><![CDATA[I_TXT_VAR_VALUE]]></Field>
	<Field name="SnpsTable" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[15001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_INTERFACE_ID]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_INTERFACE_ID]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 14:46:31.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[7]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[1297001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[51001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:28.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[1292001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[114]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[127]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[Get Restart_Name]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[V]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[51001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_RESTART_NAME]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_RESTART_NAME]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 14:20:54.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[9]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[1292001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[53001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:28.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[2110001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[225]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[123]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[Get Number of Threads]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[V]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[53001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_NUM_THREADS]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_NUM_THREADS]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 14:21:37.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[2110001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[56001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:28.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[1299001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[361]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[83]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[EXP_COMMIT_MAX_CTR]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[V]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[56001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_COMMIT_MAX_CTR]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_COMMIT_MAX_CTR]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 14:53:42.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[7]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[1299001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[4400001]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[18001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:28.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[5]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[1300001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[522]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[72]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[Set Thread Val]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[VS]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[4400001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[122]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[0]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[1]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[18001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_THREAD_VAL]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_THREAD_VAL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 14:56:32.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[7]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[1300001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[4402001]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[18001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[1302001]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:28.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[6]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[1317001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[510]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[154]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[more threads]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[VE]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[<=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[4402001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[122]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[2]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[#EXPR_ODI_PROJECT.EXP_NUM_THREADS]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[18001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_THREAD_VAL]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_THREAD_VAL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 15:34:28.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[5]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[1317001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[4409001]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:29.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[7]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[1301001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[695]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[310]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[Execution of the Scenario EXP_FFI_TEMPLATE_CHILD version 001]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[SE]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String">null</Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[4409001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[121]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[2]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[OdiStartScen "-SCEN_NAME=EXP_FFI_TEMPLATE_CHILD" "-SCEN_VERSION=001" "-EXPR_ODI_PROJECT.EXP_THREAD_VAL=#EXP_THREAD_VAL" "-EXPR_ODI_PROJECT.EXP_COMMIT_MAX_CTR=#EXP_COMMIT_MAX_CTR" "-EXPR_ODI_PROJECT.EXP_INTERFACE_ID=#EXP_INTERFACE_ID" "-EXPR_ODI_PROJECT.EXP_RESTART_NAME=#EXP_RESTART_NAME"]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpOrigTxt">
		<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[121]]></Field>
	<Field name="OrigineName" type="java.lang.String"><![CDATA[Text of a Step]]></Field>
	<Field name="SnpsCol" type="java.lang.String"><![CDATA[I_TXT_ACTION]]></Field>
	<Field name="SnpsTable" type="java.lang.String"><![CDATA[SNP_STEP]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 14:56:51.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[7]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[1301001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[18001]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:29.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[8]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[1300001]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[506]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[315]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[Increment Thread Val]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[VS]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="VarOp" type="java.lang.String"><![CDATA[=]]></Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3500]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[18001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3001#EXP_THREAD_VAL]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_VAR : EXP_THREAD_VAL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpStep">
		<Field name="Clean" type="java.lang.String">null</Field>
	<Field name="ContextCode" type="java.lang.String">null</Field>
	<Field name="CreateJournal" type="java.lang.String">null</Field>
	<Field name="CreateSubcriber" type="java.lang.String">null</Field>
	<Field name="DeleteErrors" type="java.lang.String">null</Field>
	<Field name="DropJournal" type="java.lang.String">null</Field>
	<Field name="DropSubscriber" type="java.lang.String">null</Field>
	<Field name="ExtendJrn" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-12-16 14:57:34.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="HeightVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndLogMethod" type="java.lang.String"><![CDATA[Y]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[7]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IPackage" type="com.sunopsis.sql.DbInt"><![CDATA[58001]]></Field>
	<Field name="IPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScPop" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IStep" type="com.sunopsis.sql.DbInt"><![CDATA[1302001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrt" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtAction" type="com.sunopsis.sql.DbInt"><![CDATA[4403001]]></Field>
	<Field name="ITxtSubscribers" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtVarValue" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IVar" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="KoExitCode" type="java.lang.String">null</Field>
	<Field name="KoNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetry" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="KoRetryInterv" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-13 15:13:28.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[vmai]]></Field>
	<Field name="LockJrn" type="java.lang.String">null</Field>
	<Field name="ModCod" type="java.lang.String">null</Field>
	<Field name="Nno" type="com.sunopsis.sql.DbInt"><![CDATA[9]]></Field>
	<Field name="OkExit" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="OkExitCode" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="OkNextStep" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="PosX" type="com.sunopsis.sql.DbInt"><![CDATA[230]]></Field>
	<Field name="PosY" type="com.sunopsis.sql.DbInt"><![CDATA[328]]></Field>
	<Field name="PurgeJrn" type="java.lang.String">null</Field>
	<Field name="RecurseSubmod" type="java.lang.String">null</Field>
	<Field name="SetInstallJrn" type="java.lang.String">null</Field>
	<Field name="SetUninstallJrn" type="java.lang.String">null</Field>
	<Field name="SmodCod" type="java.lang.String">null</Field>
	<Field name="StepName" type="java.lang.String"><![CDATA[OdiWaitForChildSession 1]]></Field>
	<Field name="StepType" type="java.lang.String"><![CDATA[SE]]></Field>
	<Field name="TableName" type="java.lang.String">null</Field>
	<Field name="UnlockJrn" type="java.lang.String">null</Field>
	<Field name="VarIncr" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="VarOp" type="java.lang.String">null</Field>
	<Field name="WidthVal" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTxtHeader">
		<Field name="Enc" type="java.lang.String">null</Field>
	<Field name="EncKey" type="java.lang.String">null</Field>
	<Field name="ITxt" type="com.sunopsis.sql.DbInt"><![CDATA[4403001]]></Field>
	<Field name="ITxtOrig" type="com.sunopsis.sql.DbInt"><![CDATA[121]]></Field>
	<Field name="SqlIndGrp" type="java.lang.String"><![CDATA[0]]></Field>
 <Field name="Txt" type="java.lang.String"><![CDATA[OdiWaitForChildSession -POLL_INT=1 -MAX_CHILD_ERROR=ALL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpImportRep">
		<Field name="RepShortId" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepTimestamp" type="java.lang.String"><![CDATA[1375125632868]]></Field>
</Object>
<Object class="com.sunopsis.dwg.DwgExportSummary">
		<Field name="ExpTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="InstObjNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinColNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="KeyColNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="KeyNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="LinkDiagNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MorigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MtxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OrigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="OtherObjectsNb" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="PlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="StepNb" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="TxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[6]]></Field>
	<Field name="UeOrigNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="UeUsedNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="VarPlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScenTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OdiVersion" type="java.lang.String"><![CDATA[11.1.1.7.0 - 02/03/2013]]></Field>
	<Field name="OriginRepositoryID" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepositoryVersion" type="java.lang.String"><![CDATA[04.03.04.02]]></Field>
</Object>
</SunopsisExport>
